# ========================================
# Django настройки
# ========================================
DEBUG=True
ALLOWED_HOSTS=localhost,127.0.0.1,0.0.0.0
SECRET_KEY=django-insecure-dev-secret-key-change-in-production-12345678

# Скрытый URL для админ панели (обфускированный для безопасности)
# Рекомендуется использовать что-то сложное, например случайную строку
# НИКОГДА не используй 'admin/' в production!
ADMIN_URL=hidden-admin-panel/

# ========================================
# База данных
# ========================================
DB_NAME=database/db.sqlite3

# Настройки достпа к пакетам в репозитории, чтобы wathtower мог проверять их свежесть и скачивать
REPO_USER=xxxxx
REPO_PASS=xxxxx
